.col{ position: relative; display: block; float: left; width: 100%; }
@media (min-width: 690px){
.col{ margin-right: 2%; }
}
.col.col_last{ margin-right: 0px; }
.col:last-child{ margin-right: 0px; }
@media (min-width: 690px){
.span_3{ width: 23.5%; }
.span_5{ width: 40.5%; }
.span_7{ width: 57.5%; }
.span_9{ width: 74.5%; }
.span_12{ width: 100%; }
}
.wpb_column.boxed:hover{ transform: translateY(-4px); box-shadow: rgba(0, 0, 0, 0.13) 0px 17px 25px; }
@media only screen and (min-width: 1000px){
.wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner-wrap{ transform: translateY(100%); }
.wpb_column.has-animation[data-animation="reveal-from-bottom"] .column-inner{ transform: translateY(-90%); }
.wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner-wrap{ transform: translateY(-100%); }
.wpb_column.has-animation[data-animation="reveal-from-top"] .column-inner{ transform: translateY(90%); }
.wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner-wrap{ transform: translateX(-100%); }
.wpb_column.has-animation[data-animation="reveal-from-left"] .column-inner{ transform: translateX(90%); }
.wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner-wrap{ transform: translateX(100%); }
.wpb_column.has-animation[data-animation="reveal-from-right"] .column-inner{ transform: translateX(-90%); }
}
@media only screen and (min-width: 690px) and (max-width: 999px){
.one-fourths.span_3{ margin-bottom: 2%; margin-right: 15px; padding: 15px; float: left; width: 48% !important; margin-left: 0px !important; }
}
